﻿@charset "utf-8";
/* CSS Document */

.xiala_bg, .xiala_bg form, .xiala_bg h1, .xiala_bg h2, .xiala_bg h3, .xiala_bg ul, li, .xiala_bg button,.xiala_bg input, .xiala_bg img
{
    margin: 0;
    padding: 0;
	font-family: 宋体;
	font-size: 12px;
	color: #333333;
}
.alt_0px{height: 0px;overflow: hidden;width: 100%;clear: both;}
#datediv {font-family:'宋体';}

.xiala_bg {width:1000px; height:56px; border:#e8e8e8 1px solid; background-color:#f8f8f8; margin:0 auto; overflow:hidden; display:none;}
.xiala_nr {width:966px; height:48px; padding-top:8px; margin:0 auto;}
.xiala_nr ul li {width:74px; height:20px; font-size:12px; line-height:20px; color:#444; list-style-type:none; float:left;}
.xiala_nr a {color:#444; text-decoration:none;}
.xiala_nr a:hover {color:#444; text-decoration:underline;}